/* CSS Document */
body{width:100%;}
img{border:none;}
*{margin:0 auto;font-family:"微软雅黑";color:#666666;font-size:14px;padding:0;}
ul{list-style:none;}
a{text-decoration:none;}
a:hover{color:red;}
#header{height:310px;}
#footer{height:350px;margin-top:1450px; }
.con-index{width:980px;margin:0 auto;margin-top:-390px;}
#lunbo,#hot{margin-top:400px;}
#lunbo{position:relative;width:600px;height:100%;float:left;margin-bottom:60px;overflow:hidden;}
#lunbo li{position:relative;float:left;z-index:1;width:600px;}
#lunbo li a{display:block;}
#lunbo dd{background-image:url(http://health.china.com.cn/43239.files/ba-dd.png);width:595px;height:40px;margin-top:-60px;position:absolute;z-index:2;color:white;text-align:left;font-size:14px;line-height:40px;text-align:center;background-repeat:no-repeat;}
.none{display:none;position:absolute;}
.none1{display:none;position:absolute;}
#hot{width:367px;float:left;height:360px;margin-left:5px;background-image:url(http://health.china.com.cn/43239.files/hot-bg.png);background-repeat:no-repeat;}
#hot ul{margin-top:50px;}
#hot ul li{color:red;line-height:22px;font-size:14px;width:320px;}
#neirong{width:980px;height:100%;position:absolute;z-index:2;margin-top:390px;margin-top:800px;}
#neirong ul{width:318px;height:280px;float:left;margin:3px;background-repeat:no-repeat;padding-top:20px;}
#neirong ul li{margin-left:10px;line-height:24px;width:310px;}
#more1{float:left;color:red;margin-top:-340px;margin-left:280px;}
#more2{float:left;color:red;margin-top:-340px;margin-left:600px;}
#more3{float:left;color:red;margin-top:-340px;margin-left:920px;}
#more4{float:left;color:red;margin-top:-35px;margin-left:280px;}
#more5{float:left;color:red;margin-top:-35px;margin-left:600px;}
#more6{float:left;color:red;margin-top:-35px;margin-left:920px;}
#neirong1{background-image:url(http://health.china.com.cn/43239.files/neirong-bg_01.png);}
#neirong2{background-image:url(http://health.china.com.cn/43239.files/neirong-bg_03.png);}
#neirong3{background-image:url(http://health.china.com.cn/43239.files/neirong-bg_05.png);}
#neirong4{background-image:url(http://health.china.com.cn/43239.files/neirong-bg_09.png);}
#neirong5{background-image:url(http://health.china.com.cn/43239.files/neirong-bg_10.png);}
#neirong6{background-image:url(http://health.china.com.cn/43239.files/neirong-bg_11.png);}